#include <htc.h>
#include	"delay.h"

#define LedInit()					(TRISD=0x00)
#define LedOn(Value)				PORTD |= Value
#define LedOff(Value)				PORTD &= (~Value)
#define LedToggle(Value)			PORTD ^= (Value)

void main(void)
{
	unsigned char i = 0;
	
	LedInit();
	LedOff(0xFF);

	while (1)
	{
		LedToggle(0xFF);
		DelayMs(100);	
	}
}
